@media (min-width: 1500px) {

}




@media (min-width: 1400px) {

.container {
width: 90%;
}

}

@media (max-width: 1550px) {
 
.logo,
.logo img, .logo svg {
    width: auto;
    height: 57px;
}

nav#navigation li a:link, nav#navigation li a:visited {
  padding: 0px 10px 47px;
}
 
  
}


@media (max-width: 1470px) {

header#masthead .container{
width: 94%;
}

    nav#navigation li a:link, nav#navigation li a:visited {
    padding: 0px 9px 47px;
}


}



@media (max-width: 1400px) {
#menu-main-menu > li:first-of-type {
  display: none;
}

nav#navigation li a:link, nav#navigation li a:visited {
padding: 0px 7px 47px;
font-size: 15px;
}

.menu-main-menu-container {
  float: right;
}

    .logo, .logo img, .logo svg {
    width: auto;
    height: 51px;
}

header#masthead .quicklinks li a:link, header#masthead .quicklinks li a:visited {
  padding: 0px 7px !important;
}

}

@media (max-width: 1310px) {

#wrapper {
background-size: auto 510px !important;
background-position-y: 80px !important;
}

#wrapper.Home {
background-size: inherit !important;
background-position-y: right !important;
}

#what-box .text {
margin-top: 0px;
}




}




@media (max-width: 1250px) {



}




@media (max-width: 1160px) {

#front-page #page .container {
width: 90%;
}

.tile .details h2{
line-height: 28px;
font-size: 23px;
}

#why-box p {
color: #FFF;
width: 90%;
}

section {
padding: 80px 0px;
}

section.why {
background-size: auto 760px;
}

#who-box h2 {
width: 100% !important;
}

}




@media (max-width: 1100px) {

.tag-line {
width: 90%;
}

}




@media (max-width:1050px) {

.container {
width: 94%;
}

#wrapper {
background-size: 1045px auto !important;
}

#large-image .title {
font-size: 40px; width: 90%;
}

.footer-info {
width: 75%;
}

#announcement {
    background: rgba(49, 64, 94, 0.95);
    position: fixed;
    width: 340px;
    z-index: 9999;
    bottom: 0px;
    right: 0px;
padding: 25px 5%;
border-radius: 0;
font-size: 18px;
width: 100%;
    text-align: center;
}

#announcement h3, #announcement p {
text-align: center;
}

#announcement .alert {
right: 46%;
}

h1 {
font-size: 30px;
}



}



@media (max-width:950px) {

.menu-main-menu-container {
display: none;
}

.responsivehide {
display: none !important;
}

.quicklinks {
right: 14%;
top: 36px;
position: fixed;
}

body.smaller .quicklinks {
top: 48px;
}

.tile {
margin: 0px 1% 40px;
width: 31%;
}

#latest-news article {
    width: 47%;
	}


#our-values img {
    width: 90%;
	}
}



@media (max-width: 900px) {

#page .container {
width: 92%;
}

.directions {
width: 93%; height: auto;
padding: 50px 0px 65px 7%;
}

.directions h2 {
margin-top: 0px;
}

#map {
display: none;
}

#content {
width: 100%;
}

.entry-content h2 {
font-size: 28px;
}

p {
font-size: 17px;
line-height: 34px;
}

.entry-content iframe, 
.entry-content object,
#embedded-feed {
width: 100% !important; 
}

#latest-news article h3 {
    font-size: 1.1em;
}

#latest-news article .date {
    font-size: 0.7em;
}

.home #wrapper {
background-size: auto 620px !important;
}

.home #hero {
height: 600px; 
position: relative;
}



.page-template-front-page #hero .tag-line {
 position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  width: 90%;

}

#sidebar1 {
display: none;
}

.page-template-default #content {
width: 100%;
}


.buttons {
margin: 0px auto;
    display: table;
}

}



@media (max-width:850px) {

.quicklinks {
right: 16%;
}

article.news, #latest-news .griditem {
margin: 0px 4% 20px 4%;
width: 42%;
}

.page-template-front-page #hero .tag-line {
bottom:  inherit !important;
}


section.why {
background-position-x: -200px;
}

#when-box h2,
#when-box p {
width: 100%;
}


}



@media (max-width: 800px) {

#wrapper {
background-size: 800px auto !important;
}

#content h2 {
width: 100%;
margin: 0px 0 0px;
}

#breadcrumbs {
width: 100%; float: left; text-align: left;
}

.entry-content img.size-full  {
width: 100%; height: auto;
}

#what-box, #who-box {
width: 90%;
}

section h2 {
line-height: 39px;
font-size: 30px;
margin-bottom: 10px;
}
section p {
font-size: 17px;
line-height: 33px;
}

#what-box h2 {
width: 100%;
}

#scrollbanner {
display: none;
}

.copywrite {
padding: 20px 0px 0px;
}

.site-footer {
height: 400px;
}

#footer-testimonial p {
font-size: 18px;
line-height: 31px;
}

}




@media (max-width: 750px) {

.quicklinks {
right: 18%;
}

#wrapper {
background-size: 790px auto !important;
background-position: center 80px !important;
}

.tile {
margin: 0px 4% 40px;
width: 42%;
}

iframe,
object {
width: 100%;
}

.tag-line h1 {
font-size: 52px;
line-height: 55px;
}


}




@media (max-width: 700px) {

#large-image .title {
font-size: 30px;
}

h2 {
font-size: 24px;
}


section.when {
background-size: auto 540px;
background-position: center center;
}

#when-box h2, #when-box p {
text-align: left;
}

#when-box .button a:link, #when-box .button a:visited {
float: left;
margin-top: 10px;
}

}




@media (max-width:660px) {

#wrapper {
background-size: 700px auto !important;
}

.quicklinks {
right: 21%;
}

.tile {
margin: 0px 2% 40px;
width: 46%;
}

ul#breadcrumbs  {
margin: 5px 0px 10px 0px;
}

.footer-info {
width: 100%;
}

.page-template-front-page-new .tag-line {
    position: absolute;
	width: 90%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.tag-line h1 {
width: 100%; text-align: center;
font-size: 48px;
line-height: 50px;
margin: 0px 0px 17px 0px;
}

.tag-line p {
text-align: center;
}

#hero .button {
margin: -20px auto;
display: table;
}


}




@media (max-width: 600px) {

#latest-news article {
    width: 90%;
	margin: 0px 5% 40px;
	}
	
#wrapper {
background-position: center 74px !important;
}

.quicklinks {
top: 30px;
}

body.smaller .quicklinks {
top: 49px;
}

.quicklinks li a:link, .quicklinks li a:visited {
padding: 0px 6px !important;
}

#shiftnav-toggle-main {
right: 30px !important;
}

article.news, #latest-news .griditem {
margin: 0px 4% 20px 4%;
width: 92%;
}

article.news h2 a:link, article.news h2 a:visited, #latest-news .griditem h2 a:visited, #latest-news .griditem h2 a:link {
width: 90%;
}

article.news h2, #latest-news .griditem h2 {
width: 90% !important;
}

.Prospective #large-image .title {
font-size: 29px; line-height: 35px;
}

#what-box .imageleft, #who-box .imageleft {
display: none;
}

#what-box .text, #who-box .text {
width: 100%;
}


section {
width: 100%;
padding: 70px 0px; }

#register-interest h2 {
font-size: 25px;
line-height: 40px;
}

#register-interest A:link, #register-interest A:visited {
font-size: 15px;
letter-spacing: 2px;
}

.home #hero {
    height: 440px;
	}


.logo {
width: 50px;
    overflow: hidden;
}
}




@media (max-width: 550px) {

#wrapper {
background-position-x: center 92px !important; background-size: 670px auto !important;
}

.entry-header {
width: 90%;
margin: 0px auto;
}

.searcharea {
margin-right: 27%; margin-top: 15px;
}

td {
font-size: 13px;
}

.quicklinks {
right: 22%;
}

#directions {
background: #2781bb;
padding: 10px 0%;
width: 100%;
text-align: center;
height: auto; display: table;
}

.details {
background: none;
padding: 25px 0px;
width: 100%;
}

.details h2 {
color: #FFF;
width: 100%;
font-size: 30px;
}

.blueborder {
background: #f3f4f5;
margin: 10px auto 18px;
}


.details {
color: #FFF;
line-height: 30px;
font-size: 18px;
}

.details a:link, .details a:visited {
color: #ffffff;
}

section.why {
background-size: auto 860px;
background-position-x: center;
}


}




@media (max-width:505px) {


#large-image .title {
font-size: 27px;
}

#content h2 {
font-size: 27px; line-height: 32px; font-weight: 800;
}

p {
font-size: 15px; line-height: 30px;
}

.directions {
font-size: 16px;
}

.c50 {
width: 100%;
}

.c50.textright {
text-align: left;
}

.footer-info {
text-align: center !important;
}

#footer-testimonial {
display: none;
}

.site-footer {
height: 250px;
background-size: 50% auto, auto 280px;
padding: 30px 0px 0px;
}


.quicklinks {
right: 24%;
}

.tag-line h1 {
font-size: 38px; line-height: 51px;
}

.wpb_single_image.vc_align_right {
text-align: center;
}

.home #hero {
    height: 380px;
	}

}




@media (max-width:480px) {

.tile {
margin: 0px 5% 40px;
width: 90%;
}

.tile .details h2 {
line-height: 35px;
font-size: 27px;
}

.copywrite  {
padding: 13px 0px 2px;
margin-top: -96px;
}

.copywrite .textright {
text-align: right; 
}

.copywrite .space {
width: 100%;
display: table;
}

}




@media (max-width:450px) {

.quicklinks {
right: 28%;
}

.home #wrapper {
background-size: auto 380px !important;
}

.circle {
bottom: 45px;
}

.tag-line h1 {
font-size: 45px;
line-height: 48px;
}

section.why {
background-size: auto 930px;
background-position-x: center;
}

}




@media (max-width:425px) { 

#wrapper {
background-size: 430px auto !important;
}

.quicklinks {
right: 32%;
}

.tile {
margin: 0px 1.5% 10px;
width: 47%;
}

.tile .details h2 {
line-height: 20px;
font-size: 17px;
}

.Prospective #large-image .title {
font-size: 29px; line-height: 35px;
padding: 4px 24px;
}

.tag-line h1 {
font-size: 37px;
line-height: 40px;
}

.tag-line .button a:link, .tag-line .button a:visited {
font-size: 11px;
}

#directions {
margin-top: 30px;
}
}




@media (max-width:405px) { 

.quicklinks {
right: 35%;
}

}





@media (min-width: 1200px) { .wpb_vc_table, table { width: calc(100%); } } 
@media (max-width: 1500px) { .wpb_vc_table, table { width: 800px; } } 
@media (max-width: 1400px) { .wpb_vc_table, table { width: 740px; } } 
@media (max-width: 1300px) { .wpb_vc_table, table { width: 700px; } } 
@media (max-width: 1200px) { .wpb_vc_table, table { width: 670px; } } 
@media (max-width: 1150px) { .wpb_vc_table, table { width: 640px; } } 
@media (max-width: 1100px) { .wpb_vc_table, table { width: 610px; } } 
@media (max-width: 1050px) { .wpb_vc_table, table { width: 580px; } } 
@media (max-width: 1000px) { .wpb_vc_table, table { width: 550px; } } 
@media (max-width: 950px) { .wpb_vc_table, table { width: 520px; } } 
@media (max-width: 900px) { .wpb_vc_table, table { width: 780px; } } 
@media (max-width: 850px) { .wpb_vc_table, table { width: 730px; } } 
@media (max-width: 800px) { .wpb_vc_table, table { width: 680px; } } 
@media (max-width: 750px) { .wpb_vc_table, table { width: 630px; } } 
@media (max-width: 700px) { .wpb_vc_table, table { width: 580px; } } 
@media (max-width: 650px) { .wpb_vc_table, table { width: 530px; } } 
@media (max-width: 600px) { .wpb_vc_table, table { width: 480px; } } 
@media (max-width: 550px) { .wpb_vc_table, table { width: 430px; } } 
@media (max-width: 500px) { .wpb_vc_table, table { width: 380px; } } 
@media (max-width: 450px) { .wpb_vc_table, table { width: 330px; } } 
@media (max-width: 400px) { .wpb_vc_table, table { width: 320px; } } 

@media (min-width: 1200px) { .vc_tta-panel-body .wpb_vc_table, .vc_tta-panel-body table { width: calc(100%); } } 
@media (max-width: 1500px) { .vc_tta-panel-body .wpb_vc_table, .vc_tta-panel-body table { width: 750px; } } 
@media (max-width: 1400px) { .vc_tta-panel-body .wpb_vc_table, .vc_tta-panel-body table { width: 690px; } } 
@media (max-width: 1300px) { .vc_tta-panel-body .wpb_vc_table, .vc_tta-panel-body table { width: 640px; } } 
@media (max-width: 1200px) { .vc_tta-panel-body .wpb_vc_table, .vc_tta-panel-body table { width: 570px; } } 
@media (max-width: 1150px) { .vc_tta-panel-body .wpb_vc_table, .vc_tta-panel-body table { width: 540px; } } 
@media (max-width: 1100px) { .vc_tta-panel-body .wpb_vc_table, .vc_tta-panel-body table { width: 520px; } } 
@media (max-width: 1050px) { .vc_tta-panel-body .wpb_vc_table, .vc_tta-panel-body table { width: 530px; } } 
@media (max-width: 1000px) { .vc_tta-panel-body .wpb_vc_table, .vc_tta-panel-body table { width: 500px; } } 
@media (max-width: 950px) { .vc_tta-panel-body .wpb_vc_table, .vc_tta-panel-body table { width: 470px; } } 
@media (max-width: 900px) { .vc_tta-panel-body .wpb_vc_table, .vc_tta-panel-body table { width: 730px; } } 
@media (max-width: 850px) { .vc_tta-panel-body .wpb_vc_table, .vc_tta-panel-body table { width: 680px; } } 
@media (max-width: 800px) { .vc_tta-panel-body .wpb_vc_table, .vc_tta-panel-body table { width: 630px; } } 
@media (max-width: 750px) { .vc_tta-panel-body .wpb_vc_table, .vc_tta-panel-body table { width: 580px; } } 
@media (max-width: 700px) { .vc_tta-panel-body .wpb_vc_table, .vc_tta-panel-body table { width: 530px; } } 
@media (max-width: 650px) { .vc_tta-panel-body .wpb_vc_table, .vc_tta-panel-body table { width: 480px; } } 
@media (max-width: 600px) { .vc_tta-panel-body .wpb_vc_table, .vc_tta-panel-body table { width: 430px; } } 
@media (max-width: 550px) { .vc_tta-panel-body .wpb_vc_table, .vc_tta-panel-body table { width: 380px; } } 
@media (max-width: 500px) { .vc_tta-panel-body .wpb_vc_table, .vc_tta-panel-body table { width: 330px; } } 
@media (max-width: 450px) { .vc_tta-panel-body .wpb_vc_table, .vc_tta-panel-body table { width: 270px; } } 
@media (max-width: 400px) { .vc_tta-panel-body .wpb_vc_table, .vc_tta-panel-body table { width: 270px; } } 